How to install libghc-hoogle-dev on Debian 9 (Stretch)